r320c_AJH000: okay . ~Rob how about "ah , either the morning , of , the twenty seventh or twenty eighth .

r320c_AJH000_D: okay , ~Rob , wie sieht es entweder am Vormittag des siebenundzwanzigsten oder achtundzwanzigsten aus ?

r320c_RGM001: well , unfortunately those mornings , I am , tied up . "ah however , I do have , some free time the morning of Thursday the twenty ninth , and , Friday the thirtieth , I am free all day , do you have a couple hours then ?

r320c_RGM001_D: na ja , leider bin ich an den Vormittagen besch"aftigt . ich habe allerdings morgens doch etwas Zeit am Donnerstag , dem neunundzwanzigsten , und am Freitag , dem drei"sigsten , habe ich den ganzen Tag Zeit . h"atten Sie da ein paar Stunden ?

r320c_AJH002: well , I am out of town Friday . "ahm how about the twenty sixth , "ahm after noon .

r320c_AJH002_D: na ja , ich bin am Freitag verreist . wie sieht es am sechsundzwanzigsten , nach zw"olf Uhr mittags , aus ?

r320c_RGM003: well , I am pretty much tied up all day , the twenty sixth , how about , Monday the second . I am free all day that day .

r320c_RGM003_D: na ja , am sechsundzwanzigsten bin ich so ziemlich den ganzen Tag besch"aftigt . wie sieht es am Montag , dem zweiten , aus ? ich habe den ganzen Tag an dem Tag Zeit .

r320c_AJH004: okay . well I am out of town , that Monday and Tuesday , how about , "ahm Wednesday or Thursday , after one , or "ah Friday , in the morning . on the "ah fourth fifth and sixth .

r320c_AJH004_D: okay , also , ich bin an dem Montag und Dienstag verreist . wie sieht es am Mittwoch oder Donnerstag nach eins aus oder morgens am Freitag ? am vierten , f"unften und sechsten ?

r320c_RGM005: well , how does , Wednesday , at , three o'clock sound .

r320c_RGM005_D: also , wie klingt Mittwoch um drei Uhr ?

r320c_AJH006: "ah Wednesday , from three to five ist fine . "ah where would you like to meet .

r320c_AJH006_D: Mittwoch , von drei bis f"unf , ist in Ordnung . wo w"urden Sie sich gerne treffen ?

r320c_RGM007: "ah why do not we meet in my office . how does that sound .

r320c_RGM007_D: warum treffen wir uns nicht in meinem B"uro . wie klingt das ?

r320c_AJH008: that ist fine . I will see you then .

r320c_AJH008_D: das ist in Ordnung . bis dann .
